<component name="libraryTable">
  <library name="Gradle: com.akexorcist:google-direction-library:1.2.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/91247858fa9851df1dd1a191129a12d0/transformed/jetified-google-direction-library-1.2.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/91247858fa9851df1dd1a191129a12d0/transformed/jetified-google-direction-library-1.2.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/91247858fa9851df1dd1a191129a12d0/transformed/jetified-google-direction-library-1.2.1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.akexorcist/google-direction-library/1.2.1/44233e66a0beb038cecec7561ad30aa40c7d6e57/google-direction-library-1.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.akexorcist/google-direction-library/1.2.1/38be5c79c26c741af3720b840d3126ac6b73cd9a/google-direction-library-1.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>